=== debian/changelog ===
packetsender (7.0.5-3) unstable; urgency=medium

  * Fixed a false positive from blhc. Consequently:
      - debian/rules: added the target override_auto_build to ask to blhc to
        ignore a build line.
      - debian/salsa-ci.yml: removed a temporary permission for a fail from
        blhc.
  * debian/control: bumped Standards-Version to 4.6.0.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 Sep 2021 21:18:39 -0300

packetsender (7.0.5-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml:
      - Added allow_failure to blhc until the issue isn't solved.
      - Removed special rule for reprotest that no longer fails.
  * debian/tests/control: removed xvfb test. See #988591.
  * debian/upstream/com.packetsender.packetsender.metainfo.xml: fixed a mistake
    when declaring an URL for a screenshot in lines 70/71.
  * debian/watch:
      - Added an option to ignore upstream version 7.2.3. See details at
        https://github.com/dannagle/PacketSender/issues/255
      - Updated the search rule to make it compliant with new standards of the
        GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 04 Sep 2021 11:52:01 -0300

packetsender (7.0.5-1) unstable; urgency=medium

  * New upstream version 7.0.5.
  * The upstream is providing packetsender.desktop and packetsender.png.
    Consequently:
      - debian/install: changed to point to upstream files.
      - debian/packetsender.desktop: removed.
      - debian/packetsender.png: removed.
      - debian/source/include-binaries: removed.
      - debian/source/lintian-overrides: removed line about .desktop file.
  * debian/man/*: updated manpage date and version.
  * debian/upstream/metadata: added Changelog field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Aug 2020 22:15:30 -0300

packetsender (7.0.1-2) unstable; urgency=medium

  * debian/com.packetsender.packetsender.metainfo.xml:
      - Moved from debian/ to debian/upstream/.
      - Fixed the URLs for screenshots.
  * debian/copyright: updated path for
    com.packetsender.packetsender.metainfo.xml file.
  * debian/install: using new location for
    com.packetsender.packetsender.metainfo.xml file.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 03 Jul 2020 14:56:57 -0300

packetsender (7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1.
  * debian/com.packetsender.packetsender.metainfo.xml: created to make available
    an AppStream metadata. Consequently:
      - debian/copyright: added a licensing for new file.
      - debian/install: added a line to install the new file.
  * debian/copyright: updated upstream copyright years.
  * debian/man/: updated manpage.
  * debian/packetsender.desktop:
      - Added a new Keyword.
      - Fixed Categories field.
  * debian/packetsender.png: changed current file 48x48 by a new file 128x128.
  * debian/patches/: removed all patches. The upstream fixed the source code.
    Thanks!
  * debian/salsa-ci.yml: removed failure condition allowed to blhc because the
    upstream fixed the source code.
  * debian/source/lintian-overrides: created to override messages about manpage
    and .desktop file, as requested by lintian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 29 Jun 2020 16:18:14 -0300

packetsender (6.2.6-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: migrated DH level to 13.
  * debian/man/:
      - Improved the manpage.
      - Using create-man.sh 2.0 from txt2man package.
  * debian/patches/010_fix-spelling-errors.patch: fixed the Forwarded field.
  * debian/tests/control:
      - Added a new test, now using Internet link.
      - Added restriction superficial for two tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 24 Jun 2020 14:04:37 -0300

packetsender (6.2.6-1) experimental; urgency=medium

  * Initial release. (Closes: #958440)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 Apr 2020 23:33:41 -0300
