=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export QT_SELECT = qt5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=src

override_dh_auto_build:
	# False positive from blhc. See #994422.
	@echo 'blhc: ignore-line-regexp: /usr/(bin|lib)/(ccache/)?c\+\+ -dM -E -c /usr/share/cmake-[0-9.]+/Modules/CMakeCXXCompilerABI.cpp .*'
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	mv debian/packetsender/usr/bin/PacketSender debian/packetsender/usr/bin/packetsender
