=== debian/watch ===
version=4
# The version 7.2.3 doesn't build. I am dropping it.
# See https://github.com/dannagle/PacketSender/issues/255
opts=uversionmangle=s/7\.2\.3// \
https://github.com/dannagle/PacketSender/releases .*/tags/v?(\d[\d.]+)\.tar\.(?:bz2|gz|xz)
