## packetsender 8.0.9

=== debian/changelog ===
packetsender (8.0.9-1) unstable; urgency=medium

  * New upstream version 8.0.9.
  * debian/control: dropped the last digit in Standards-Version.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/man/*: updated manpage.
  * debian/patches/:
      - 010_fix-spelling-error.patch: created to fix a spelling error.
      - 020_cancel-autoupdate.patch: created to cancel the update check.
  * debian/rules: changed from override_dh_auto_install to
    execute_after_dh_auto_install.
  * debian/source/lintian-overrides: added a new override about a false
    positive.
  * debian/upstream/metadata: added Donation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 03 Mar 2022 12:22:16 -0300
