=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, qttools5-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.0
 Homepage: https://packetsender.com/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/packetsender
