## packetsender 8.1.1

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -12,8 +12,14 @@
   PACKETSENDER_UI_HEADERS
   about.h
   brucethepoodle.h
+  irisandmarigold.h
+  mainpacketreceiver.h
   mainwindow.h
+  panel.h
+  panelgenerator.h
   persistentconnection.h
+  persistenthttp.h
+  postdatagen.h
   settings.h
   udpflooding.h
 )
@@ -22,10 +28,14 @@
   PACKETSENDER_UIS
   about.ui
   brucethepoodle.ui
+  irisandmarigold.ui
   cloudui.ui
   mainwindow.ui
   multicastsetup.ui
+  panelgenerator.ui
   persistentconnection.ui
+  persistenthttp.ui
+  postdatagen.ui
   settings.ui
   subnetcalc.ui
   udpflooding.ui
@@ -35,14 +45,20 @@
   PACKETSENDER_SRCS
   about.cpp
   brucethepoodle.cpp
+  irisandmarigold.cpp
   cloudui.cpp
   main.cpp
+  mainpacketreceiver.cpp
   mainwindow.cpp
   multicastsetup.cpp
   packet.cpp
   packetlogmodel.cpp
   packetnetwork.cpp
+  panel.cpp
+  panelgenerator.cpp
   persistentconnection.cpp
+  persistenthttp.cpp
+  postdatagen.cpp
   sendpacketbutton.cpp
   settings.cpp
   subnetcalc.cpp
