=== debian/changelog ===
packetsender (8.1.1-1) unstable; urgency=medium

  * New upstream version 8.1.1.
  * debian/control: updated description.
  * debian/patches/: removed the following patches because the upstream fixed
    the source code (thanks).
      - 010_fix-spelling-error.patch
      - 030_fix-icon-path.patch

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Dec 2022 13:59:53 -0300

packetsender (8.0.9-3) unstable; urgency=medium

  * debian/copyright: converted the last paragraph of the GPL-2 in a comment.
  * debian/upstream/com.packetsender.packetsender.metainfo.xml:
      - Fixed a screenshot.
      - Revert to use capitalized word in start of the description.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2022 18:47:31 -0300

packetsender (8.0.9-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/install: updated the install path for icons.
  * debian/patches/030_fix-icon-path.patch: created to fix the icon path
    in desktop file.
  * debian/source/lintian-overrides: updated.
  * debian/upstream/com.packetsender.packetsender.metainfo.xml:
      - Added asv-content-rating (oars).
      - Not using capitalized word in start of the description.
      - Updated URL for screenshot.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 11 Nov 2022 18:49:41 -0300
