=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, qttools5-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://packetsender.com/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/packetsender
@@ -12,11 +12,11 @@
 Package: packetsender
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Network utility for sending and receiving TCP, UDP, SSL packets
- Packet Sender is a utility that sends and receives TCP, UDP and SSL (encrypted
- TCP) packets on the ports of your choosing. It supports IPv4 and IPv6 and
- provides a GUI for final users. However, is also possible use Packet Sender in
- text mode via command line.
+Description: Utility for sending and receiving TCP, UDP, SSL, HTTP packets
+ Packet Sender is a utility that sends and receives TCP, UDP, SSL (encrypted
+ TCP) and HTTP packets on the ports of your choosing. It supports IPv4 and IPv6
+ and provides a GUI for final users. However, is also possible use Packet Sender
+ in text mode via command line.
  .
  Some features:
    * Can act as client/server to send and receive network traffic.
