## packetsender 8.3.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
   postdatagen.h
   settings.h
   udpflooding.h
+  languagechooser.h
 )
 
 set(
@@ -39,6 +40,7 @@
   settings.ui
   subnetcalc.ui
   udpflooding.ui
+  languagechooser.ui
 )
 
 set(
@@ -65,11 +67,14 @@
   tcpthread.cpp
   threadedtcpserver.cpp
   udpflooding.cpp
+  languagechooser.cpp
 )
 
 set(
   PACKETSENDER_QRC
   packetsender.qrc
+  qdarkstyle/style.qrc
+  translations.qrc
 )
 
 QT5_ADD_RESOURCES(srcs_qrc ${PACKETSENDER_QRC})
