=== debian/changelog ===
packetsender (8.3.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Jul 2023 13:11:41 -0300

packetsender (8.3.5-1) unstable; urgency=medium

  * New upstream version 8.3.5.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Updated long description.
  * debian/copyright: updated packaging and upstream copyright years.
  * debian/upstream/metadata: added Documentation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 13 Jun 2023 18:28:48 -0300
