=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, qttools5-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://packetsender.com/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/packetsender
@@ -14,9 +14,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Utility for sending and receiving TCP, UDP, SSL, HTTP packets
  Packet Sender is a utility that sends and receives TCP, UDP, SSL (encrypted
- TCP) and HTTP packets on the ports of your choosing. It supports IPv4 and IPv6
- and provides a GUI for final users. However, is also possible use Packet Sender
- in text mode via command line.
+ TCP)packets as well HTTP/HTTPS on the ports of your choosing. It supports
+ IPv4 and IPv6 and provides a GUI for final users. However, is also possible
+ use Packet Sender in text mode via command line.
  .
  Some features:
    * Can act as client/server to send and receive network traffic.
