## packetsender 8.4.3

=== debian/changelog ===
packetsender (8.4.3-1) unstable; urgency=medium

  * New upstream version 8.4.3.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 03 Sep 2023 19:44:15 -0300
