## packetsender 8.5.2

=== debian/changelog ===
packetsender (8.5.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:24 +1100

packetsender (8.5.2-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:18:56 +0000

packetsender (8.5.2-1) unstable; urgency=medium

  * New upstream version 8.5.2.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 09 Nov 2023 08:19:35 -0300
