=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: packetsender
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, qttools5-dev
 Standards-Version: 4.6.2
 Homepage: https://packetsender.com/
