=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,5 @@
 	@echo 'blhc: ignore-line-regexp: /usr/(bin|lib)/(ccache/)?c\+\+ -dM -E -c /usr/share/cmake-[0-9.]+/Modules/CMakeCXXCompilerABI.cpp .*'
 	dh_auto_build
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	mv debian/packetsender/usr/bin/PacketSender debian/packetsender/usr/bin/packetsender
