## packetsender 8.6.5

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -23,6 +23,7 @@
   settings.h
   udpflooding.h
   languagechooser.h
+  wakeonlan.h
 )
 
 set(
@@ -41,6 +42,7 @@
   subnetcalc.ui
   udpflooding.ui
   languagechooser.ui
+  wakeonlan.ui
 )
 
 set(
@@ -68,6 +70,7 @@
   threadedtcpserver.cpp
   udpflooding.cpp
   languagechooser.cpp
+  wakeonlan.cpp
 )
 
 set(
