=== debian/changelog ===
packetsender (8.6.5-1) unstable; urgency=medium

  * New upstream version 8.6.5.
  * debian/copyright: updated packaging copyright years.
  * debian/doc: created to install the upstream README files.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 15 May 2024 09:59:54 -0300
