## packetsender 8.7.1

=== debian/changelog ===
packetsender (8.7.1-1) unstable; urgency=medium

  * New upstream version 8.7.1.
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/copyright: updated metadata and upstream copyright years.
  * debian/upstream/com.packetsender.packetsender.metainfo.xml:
      - Added 'developer' component.
      - Added 'url' component.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 07 Aug 2024 23:10:07 -0300
