## packetsender 8.8.9

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -24,6 +24,9 @@
   udpflooding.h
   languagechooser.h
   wakeonlan.h
+  association.h
+  dtlsserver.h
+  dtlsthread.h
 )
 
 set(
@@ -71,6 +74,9 @@
   udpflooding.cpp
   languagechooser.cpp
   wakeonlan.cpp
+  association.cpp
+  dtlsserver.cpp
+  dtlsthread.cpp
 )
 
 set(
