=== debian/changelog ===
packetsender (8.8.9-2) unstable; urgency=medium

  * Providing a plain text version from README.md.. Consequently:
      - debian/control: added pandoc to Build-Depends field.
      - debian/rules: created the target execute_after_dh_installdocs
        to generate the plain text.
  * debian/control: bumped Standards-Version to 4.7.2.
  * debian/copyright: updated packaging copyright years.
  * debian/doc: renamed to debian/docs, fixing a grave mistake.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 05 Apr 2025 12:56:31 -0300

packetsender (8.8.9-1) unstable; urgency=medium

  * New upstream version 8.8.9.
  * debian/copyright: added new rights for the upstream side.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 09 Dec 2024 17:10:59 -0300
