=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: packetsender
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper-compat (= 13), cmake, qttools5-dev
-Standards-Version: 4.6.2
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Build-Depends: debhelper-compat (= 13), cmake, pandoc, qttools5-dev
+Standards-Version: 4.7.2
 Homepage: https://packetsender.com/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/packetsender
