=== debian/tests/control ===
Test-Command: packetsender -h
Restrictions: superficial

Test-Command: packetsender -v
Restrictions: superficial

Test-Command: packetsender -w 500 -a debian.org 80
              "GET / HTTP/1.1\r\nHost: debian.org\r\n\r\n" |
              grep debian.org || exit 77
Restrictions: needs-internet, skippable
