=== debian/changelog ===
packetsender (8.9.1-3) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/rules: added override for blhc to ignore CMake ABI tests.
  * debian/watch: migrated to version 5.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 23 Feb 2026 22:06:10 -0300

packetsender (8.9.1-2) unstable; urgency=medium

  * debian/control: removed no longer needed "Rules-Requires-Root: no" field.
  * debian/patches/:
      - 020_fix-FTBFS-Cmake4.patch: created to fix a FTBFS with CMake4. Thanks
        to Dan Nagle <dan@dannagle.com>. (Closes: #1113384)
      - 020_cancel-autoupdate.patch: renamed to 010_cancel-autoupdate.patch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 27 Sep 2025 10:47:21 -0300

packetsender (8.9.1-1) unstable; urgency=medium

  * New upstream version 8.9.1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 08 Sep 2025 22:22:32 -0300
