=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: packetsender
 Section: net
-Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), cmake, pandoc, qttools5-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://packetsender.com/
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/packetsender
 Vcs-Git: https://salsa.debian.org/debian/packetsender.git
