=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export QT_SELECT = qt5
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --sourcedirectory=src
+
+# blhc should ignore CMake ABI tests.
+execute_before_dh_auto_build:
+	@echo 'blhc: ignore-line-regexp: /usr/bin/c\+\+ .*/Modules/CMakeCXXCompilerABI\.cpp .*'
 
 override_dh_auto_build:
 	# False positive from blhc. See #994422.
@@ -14,3 +20,7 @@
 
 execute_after_dh_auto_install:
 	mv debian/packetsender/usr/bin/PacketSender debian/packetsender/usr/bin/packetsender
+
+execute_after_dh_installdocs:
+	cd debian/${DEB_SOURCE}/usr/share/doc/${DEB_SOURCE}; \
+	pandoc README.md -f markdown -t plain -o README
