=== debian/watch ===
Version: 5

# The version 7.2.3 doesn't build. I am dropping it.
# See https://github.com/dannagle/PacketSender/issues/255
Template: Github
Owner: dannagle
Project: PacketSender
Uversionmangle: s/7\.2\.3//
